## libdefhash-perl 1.0.3

=== debian/changelog ===
libdefhash-perl (1.0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #720847)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 12:16:07 -0300
