=== debian/control ===
Source: libdefhash-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdefhash-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdefhash-perl.git
Homepage: https://metacpan.org/release/DefHash

Package: libdefhash-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to define things according to a specification, using hashes
 DefHash is a specification for using hashes to define things. DefHash was born
 out of several other projects/specifications like Sah, Rinci, Riap,
 Module::Patch.
