## libdefhash-perl 1.0.5

=== debian/changelog ===
libdefhash-perl (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update upstream copyright year.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:38:15 +0200
