=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Build-Depends: debhelper (>= 8),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdefhash-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdefhash-perl.git
 Homepage: https://metacpan.org/release/DefHash
