## libdefhash-perl 1.0.11

=== debian/changelog ===
libdefhash-perl (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:12:53 +0200

libdefhash-perl (1.0.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.0.10
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 05:43:08 -0300
