=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdefhash-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdefhash-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdefhash-perl.git
 Homepage: https://metacpan.org/release/DefHash
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdefhash-perl
 Architecture: all
