=== debian/watch ===
version=3
https://metacpan.org/release/DefHash   .*/DefHash-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
