=== debian/control ===
Source: libdefhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl.git
Homepage: https://metacpan.org/release/DefHash

Package: libdefhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to define things according to a specification, using hashes
 DefHash is a specification for using hashes to define things. DefHash was born
 out of several other projects/specifications like Sah, Rinci, Riap,
 Module::Patch.
