## libdefhash-perl 2.0.0

=== debian/changelog ===
libdefhash-perl (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.0.0.
  * Update years of upstream copyright.
  * Add notes about incompatible changes to debian/NEWS.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 20:46:54 +0100
