=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl.git
 Homepage: https://metacpan.org/release/DefHash
+Rules-Requires-Root: no
 
 Package: libdefhash-perl
 Architecture: all
