## libdefhash-perl 2.0.1

=== debian/changelog ===
libdefhash-perl (2.0.1-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 2.0.1.
  * Update upstream copyright years
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Nov 2022 21:27:35 +0100

libdefhash-perl (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdefhash-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:15:01 +0100
