=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdefhash-perl.git
 Homepage: https://metacpan.org/release/DefHash
@@ -16,6 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to define things according to a specification, using hashes
  DefHash is a specification for using hashes to define things. DefHash was born
  out of several other projects/specifications like Sah, Rinci, Riap,
