=== debian/watch ===
version=4
https://metacpan.org/release/DefHash   .*/DefHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
